﻿@model IEnumerable<CyberSport.Models.Producto>

@{
    ViewBag.Title = "";
}

<div class="row">

    @foreach (var item in Model)
    {
        <div class="col-xs-12 col-sm-6 col-md-4 ajusteCols">
            <div class="panel panel-default">
                <div class="panel-heading">@item.nombre</div>
                <div class="panel-body">
                    <a data-toggle="modal" data-target="#myModal">
                        <img src="~/imagenes/@item.imagen1" class="img-responsive altoProducto center-block" />
                    </a>
                    <br />
                    <div class="clearfix"></div>
                    <div>
                        <span>@item.descripcion</span>
                    </div>
                    <br />
                    <div class="clearfix"></div>
                    <div>
                        <span><button data-toggle="modal" data-target="#myModal" class="btn btn-sm btn-warning"><i class="glyphicon glyphicon-search"></i> Detalle</button></span>
                        <span>
                            <button class="btn btn-sm btn-success" onclick="AgregarCarro(@item.id);"><i class="glyphicon glyphicon-shopping-cart"></i> Agregar</button>
                    </span>
                    <span class="pull-right">$@double.Parse(item.precio.ToString()).ToString("N0") </span>
                </div>


            </div>
        </div>
    </div>
    }
</div>


<div id="myModal" class="modal fade" role="dialog">
    <div class="modal-dialog">

        <!-- Modal content-->
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h4 class="modal-title">Modal Header</h4>
            </div>
            <div class="modal-body">
                <p>Some text in the modal.</p>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
            </div>
        </div>

    </div>
</div>

